/*     625655 : 탭 버튼 이미지      */
.tab_info__625655__ {display:table;width:100%}
.tab_info__625655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625655__ {max-width:100%}
.img__625655__ * {box-sizing:border-box}
.img__625655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625655__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625655__ > a {height:60px;}
	.img__625655__.on > a:before {height:4px;}
	.img__625655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625665 : 탭 버튼 이미지      */
.tab_info__625665__ {display:table;width:100%}
.tab_info__625665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625665__ {max-width:100%}
.img__625665__ * {box-sizing:border-box}
.img__625665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625665__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625665__ > a {height:60px;}
	.img__625665__.on > a:before {height:4px;}
	.img__625665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625675 : 탭 버튼 이미지      */
.tab_info__625675__ {display:table;width:100%}
.tab_info__625675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625675__ {max-width:100%}
.img__625675__ * {box-sizing:border-box}
.img__625675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625675__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625675__ > a {height:60px;}
	.img__625675__.on > a:before {height:4px;}
	.img__625675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625685 : 탭 버튼 이미지      */
.tab_info__625685__ {display:table;width:100%}
.tab_info__625685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625685__ {max-width:100%}
.img__625685__ * {box-sizing:border-box}
.img__625685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625685__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625685__ > a {height:60px;}
	.img__625685__.on > a:before {height:4px;}
	.img__625685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625695 : 탭 버튼 이미지      */
.tab_info__625695__ {display:table;width:100%}
.tab_info__625695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625695__ {max-width:100%}
.img__625695__ * {box-sizing:border-box}
.img__625695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625695__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625695__ > a {height:60px;}
	.img__625695__.on > a:before {height:4px;}
	.img__625695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625705 : 탭 버튼 이미지      */
.tab_info__625705__ {display:table;width:100%}
.tab_info__625705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625705__ {max-width:100%}
.img__625705__ * {box-sizing:border-box}
.img__625705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625705__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625705__ > a {height:60px;}
	.img__625705__.on > a:before {height:4px;}
	.img__625705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625715 : 탭 버튼 이미지      */
.tab_info__625715__ {display:table;width:100%}
.tab_info__625715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__625715__ {max-width:100%}
.img__625715__ * {box-sizing:border-box}
.img__625715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__625715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__625715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__625715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__625715__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__625715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__625715__ > a {height:60px;}
	.img__625715__.on > a:before {height:4px;}
	.img__625715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     625725 : 탭 컨텐츠 블록 설정      */
.block_option__625725__ {display:table;width:100%}
.block_option__625725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     625735 : 이미지      */
.img__625735__ {max-width:100%}
.img__625735__ * {box-sizing:border-box}
.img__625735__ a {display:block;vertical-align:top}
.img__625735__ img {width:1920px;vertical-align:top}

/*     845495 : 이미지      */
.img__845495__ {max-width:100%}
.img__845495__ * {box-sizing:border-box}
.img__845495__ a {display:block;vertical-align:top}
.img__845495__ img {width:1920px;vertical-align:top}

/*     627195 : 점선      */
.dashed_line__627195__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627195__ {height:20px}
}

/*     625745 : 이미지      */
.img__625745__ {max-width:100%}
.img__625745__ * {box-sizing:border-box}
.img__625745__ a {display:block;vertical-align:top}
.img__625745__ img {width:1920px;vertical-align:top}

/*     845505 : 이미지      */
.img__845505__ {max-width:100%}
.img__845505__ * {box-sizing:border-box}
.img__845505__ a {display:block;vertical-align:top}
.img__845505__ img {width:1920px;vertical-align:top}

/*     627205 : 점선      */
.dashed_line__627205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627205__ {height:20px}
}

/*     625755 : 이미지      */
.img__625755__ {max-width:100%}
.img__625755__ * {box-sizing:border-box}
.img__625755__ a {display:block;vertical-align:top}
.img__625755__ img {width:1920px;vertical-align:top}

/*     845515 : 이미지      */
.img__845515__ {max-width:100%}
.img__845515__ * {box-sizing:border-box}
.img__845515__ a {display:block;vertical-align:top}
.img__845515__ img {width:1920px;vertical-align:top}

/*     845525 : 점선      */
.dashed_line__845525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__845525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__845525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__845525__ {height:20px}
}

/*     625765 : 이미지      */
.img__625765__ {max-width:100%}
.img__625765__ * {box-sizing:border-box}
.img__625765__ a {display:block;vertical-align:top}
.img__625765__ img {width:1920px;vertical-align:top}

/*     845535 : 이미지      */
.img__845535__ {max-width:100%}
.img__845535__ * {box-sizing:border-box}
.img__845535__ a {display:block;vertical-align:top}
.img__845535__ img {width:1920px;vertical-align:top}

/*     627215 : 점선      */
.dashed_line__627215__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627215__ {height:20px}
}

/*     625775 : 이미지      */
.img__625775__ {max-width:100%}
.img__625775__ * {box-sizing:border-box}
.img__625775__ a {display:block;vertical-align:top}
.img__625775__ img {width:1920px;vertical-align:top}

/*     845545 : 이미지      */
.img__845545__ {max-width:100%}
.img__845545__ * {box-sizing:border-box}
.img__845545__ a {display:block;vertical-align:top}
.img__845545__ img {width:1920px;vertical-align:top}

/*     627225 : 점선      */
.dashed_line__627225__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627225__ {height:20px}
}

/*     625785 : 이미지      */
.img__625785__ {max-width:100%}
.img__625785__ * {box-sizing:border-box}
.img__625785__ a {display:block;vertical-align:top}
.img__625785__ img {width:1920px;vertical-align:top}

/*     845555 : 이미지      */
.img__845555__ {max-width:100%}
.img__845555__ * {box-sizing:border-box}
.img__845555__ a {display:block;vertical-align:top}
.img__845555__ img {width:1920px;vertical-align:top}

/*     627235 : 점선      */
.dashed_line__627235__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627235__ {height:20px}
}

/*     625795 : 이미지      */
.img__625795__ {max-width:100%}
.img__625795__ * {box-sizing:border-box}
.img__625795__ a {display:block;vertical-align:top}
.img__625795__ img {width:1920px;vertical-align:top}

/*     845565 : 이미지      */
.img__845565__ {max-width:100%}
.img__845565__ * {box-sizing:border-box}
.img__845565__ a {display:block;vertical-align:top}
.img__845565__ img {width:1920px;vertical-align:top}

/*     627325 : 점선      */
.dashed_line__627325__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627325__ {height:20px}
}

/*     627315 : 이미지      */
.img__627315__ {max-width:100%}
.img__627315__ * {box-sizing:border-box}
.img__627315__ a {display:block;vertical-align:top}
.img__627315__ img {width:1920px;vertical-align:top}

/*     845575 : 이미지      */
.img__845575__ {max-width:100%}
.img__845575__ * {box-sizing:border-box}
.img__845575__ a {display:block;vertical-align:top}
.img__845575__ img {width:1920px;vertical-align:top}

/*     627335 : 점선      */
.dashed_line__627335__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627335__ {height:20px}
}

/*     627305 : 이미지      */
.img__627305__ {max-width:100%}
.img__627305__ * {box-sizing:border-box}
.img__627305__ a {display:block;vertical-align:top}
.img__627305__ img {width:1920px;vertical-align:top}

/*     845585 : 이미지      */
.img__845585__ {max-width:100%}
.img__845585__ * {box-sizing:border-box}
.img__845585__ a {display:block;vertical-align:top}
.img__845585__ img {width:1920px;vertical-align:top}

/*     627345 : 점선      */
.dashed_line__627345__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627345__ {height:20px}
}

/*     627295 : 이미지      */
.img__627295__ {max-width:100%}
.img__627295__ * {box-sizing:border-box}
.img__627295__ a {display:block;vertical-align:top}
.img__627295__ img {width:1920px;vertical-align:top}

/*     845595 : 이미지      */
.img__845595__ {max-width:100%}
.img__845595__ * {box-sizing:border-box}
.img__845595__ a {display:block;vertical-align:top}
.img__845595__ img {width:1920px;vertical-align:top}

/*     627355 : 점선      */
.dashed_line__627355__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627355__ {height:20px}
}

/*     627285 : 이미지      */
.img__627285__ {max-width:100%}
.img__627285__ * {box-sizing:border-box}
.img__627285__ a {display:block;vertical-align:top}
.img__627285__ img {width:1920px;vertical-align:top}

/*     845605 : 이미지      */
.img__845605__ {max-width:100%}
.img__845605__ * {box-sizing:border-box}
.img__845605__ a {display:block;vertical-align:top}
.img__845605__ img {width:1920px;vertical-align:top}

/*     627365 : 점선      */
.dashed_line__627365__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627365__ {height:20px}
}

/*     627275 : 이미지      */
.img__627275__ {max-width:100%}
.img__627275__ * {box-sizing:border-box}
.img__627275__ a {display:block;vertical-align:top}
.img__627275__ img {width:1920px;vertical-align:top}

/*     845615 : 이미지      */
.img__845615__ {max-width:100%}
.img__845615__ * {box-sizing:border-box}
.img__845615__ a {display:block;vertical-align:top}
.img__845615__ img {width:1920px;vertical-align:top}

/*     627375 : 점선      */
.dashed_line__627375__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627375__ {height:20px}
}

/*     627265 : 이미지      */
.img__627265__ {max-width:100%}
.img__627265__ * {box-sizing:border-box}
.img__627265__ a {display:block;vertical-align:top}
.img__627265__ img {width:1920px;vertical-align:top}

/*     845625 : 이미지      */
.img__845625__ {max-width:100%}
.img__845625__ * {box-sizing:border-box}
.img__845625__ a {display:block;vertical-align:top}
.img__845625__ img {width:1920px;vertical-align:top}

/*     627385 : 점선      */
.dashed_line__627385__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627385__ {height:20px}
}

/*     627255 : 이미지      */
.img__627255__ {max-width:100%}
.img__627255__ * {box-sizing:border-box}
.img__627255__ a {display:block;vertical-align:top}
.img__627255__ img {width:1920px;vertical-align:top}

/*     845635 : 이미지      */
.img__845635__ {max-width:100%}
.img__845635__ * {box-sizing:border-box}
.img__845635__ a {display:block;vertical-align:top}
.img__845635__ img {width:1920px;vertical-align:top}

/*     627395 : 점선      */
.dashed_line__627395__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627395__ {height:20px}
}

/*     627245 : 이미지      */
.img__627245__ {max-width:100%}
.img__627245__ * {box-sizing:border-box}
.img__627245__ a {display:block;vertical-align:top}
.img__627245__ img {width:1920px;vertical-align:top}

/*     845645 : 이미지      */
.img__845645__ {max-width:100%}
.img__845645__ * {box-sizing:border-box}
.img__845645__ a {display:block;vertical-align:top}
.img__845645__ img {width:1920px;vertical-align:top}

/*     625805 : 탭 컨텐츠 블록 설정      */
.block_option__625805__ {display:table;width:100%}
.block_option__625805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     625815 : 이미지      */
.img__625815__ {max-width:100%}
.img__625815__ * {box-sizing:border-box}
.img__625815__ a {display:block;vertical-align:top}
.img__625815__ img {width:1000px;vertical-align:top}

/*     845655 : 이미지      */
.img__845655__ {max-width:100%}
.img__845655__ * {box-sizing:border-box}
.img__845655__ a {display:block;vertical-align:top}
.img__845655__ img {width:1920px;vertical-align:top}

/*     625835 : 탭 컨텐츠 블록 설정      */
.block_option__625835__ {display:table;width:100%}
.block_option__625835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     625845 : 이미지      */
.img__625845__ {max-width:100%}
.img__625845__ * {box-sizing:border-box}
.img__625845__ a {display:block;vertical-align:top}
.img__625845__ img {width:1000px;vertical-align:top}

/*     845665 : 이미지      */
.img__845665__ {max-width:100%}
.img__845665__ * {box-sizing:border-box}
.img__845665__ a {display:block;vertical-align:top}
.img__845665__ img {width:1920px;vertical-align:top}

/*     625855 : 탭 컨텐츠 블록 설정      */
.block_option__625855__ {display:table;width:100%}
.block_option__625855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     625865 : 이미지      */
.img__625865__ {max-width:100%}
.img__625865__ * {box-sizing:border-box}
.img__625865__ a {display:block;vertical-align:top}
.img__625865__ img {width:1920px;vertical-align:top}

/*     845675 : 이미지      */
.img__845675__ {max-width:100%}
.img__845675__ * {box-sizing:border-box}
.img__845675__ a {display:block;vertical-align:top}
.img__845675__ img {width:1920px;vertical-align:top}

/*     627415 : 점선      */
.dashed_line__627415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__627415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__627415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__627415__ {height:20px}
}

/*     627405 : 이미지      */
.img__627405__ {max-width:100%}
.img__627405__ * {box-sizing:border-box}
.img__627405__ a {display:block;vertical-align:top}
.img__627405__ img {width:1920px;vertical-align:top}

/*     845685 : 이미지      */
.img__845685__ {max-width:100%}
.img__845685__ * {box-sizing:border-box}
.img__845685__ a {display:block;vertical-align:top}
.img__845685__ img {width:1920px;vertical-align:top}

/*     625875 : 탭 컨텐츠 블록 설정      */
.block_option__625875__ {display:table;width:100%}
.block_option__625875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     625885 : 이미지      */
.img__625885__ {max-width:100%}
.img__625885__ * {box-sizing:border-box}
.img__625885__ a {display:block;vertical-align:top}
.img__625885__ img {width:1920px;vertical-align:top}

/*     845695 : 이미지      */
.img__845695__ {max-width:100%}
.img__845695__ * {box-sizing:border-box}
.img__845695__ a {display:block;vertical-align:top}
.img__845695__ img {width:1920px;vertical-align:top}

/*     625905 : 탭 컨텐츠 블록 설정      */
.block_option__625905__ {display:table;width:100%}
.block_option__625905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     625915 : 이미지      */
.img__625915__ {max-width:100%}
.img__625915__ * {box-sizing:border-box}
.img__625915__ a {display:block;vertical-align:top}
.img__625915__ img {width:1920px;vertical-align:top}

/*     845705 : 이미지      */
.img__845705__ {max-width:100%}
.img__845705__ * {box-sizing:border-box}
.img__845705__ a {display:block;vertical-align:top}
.img__845705__ img {width:1920px;vertical-align:top}

/*     625925 : 탭 컨텐츠 블록 설정      */
.block_option__625925__ {display:table;width:100%}
.block_option__625925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     625935 : 이미지      */
.img__625935__ {max-width:100%}
.img__625935__ * {box-sizing:border-box}
.img__625935__ a {display:block;vertical-align:top}
.img__625935__ img {width:1920px;vertical-align:top}

/*     845715 : 이미지      */
.img__845715__ {max-width:100%}
.img__845715__ * {box-sizing:border-box}
.img__845715__ a {display:block;vertical-align:top}
.img__845715__ img {width:1920px;vertical-align:top}

